

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
16 Jan 2008 01:32:07 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.230])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0FHW3fo070962	for <[email-masked]>;
Wed, 16 Jan 2008 01:32:04 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1438231wxd.22 for
<[email-masked]>; Tue, 15 Jan 2008 09:31:53 -0800 (PST)
Received: by 10.143.124.4 with SMTP id b4mr3262970wfn.230.1200418312547; Tue,
15 Jan 2008 09:31:52 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs289633wfi; Tue,
15 Jan 2008 09:31:52 -0800 (PST)
Received: by 10.65.15.19 with SMTP id s19mr17696546qbi.17.1200418309822; Tue,
15 Jan 2008 09:31:49 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id z21si6107605qbc.21.2008.01.15.09.31.47; Tue,
15 Jan 2008 09:31:49 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FD2ghC001033; Tue,
15 Jan 2008 11:30:43 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14410841 for [email-masked]; Tue,
15 Jan 2008 11:30:43 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FHUfgd006837 for
<[email-masked]>; Tue, 15 Jan 2008 11:30:41 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FHUYq6006797 for
<[email-masked]>; Tue, 15 Jan 2008 11:30:40 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0FHUYfa001015 for
<[email-masked]>; Tue, 15 Jan 2008 11:30:34 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0FHUYim001010 for [email-masked]; Tue, 15 Jan 2008 11:30:34 -0600
Date: Tue, 15 Jan 2008 11:30:34 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801150101
Original-recipient: rfc822;[email-masked]
__CP_MEDIA_BODY 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 151630
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS REISSUED/151630Z-160600ZJAN2008//
REF/A/MSG/NAVPACMETOCCEN PEARL HARBOR HI/150751ZJAN2008//
AMPN/REF A IS A TROPICAL CYCLONE WARNING.//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY:
(1) AT 150600Z, TROPICAL DEPRESSION 01W WAS LOCATED NEAR 9.0N
110.9E, APPROXIMATELY 235 NM SOUTH-SOUTHEAST OF NHA TRANG VIETNAM,
AND HAD TRACKED SOUTHWESTWARD AT 06 KNOTS OVER THE PAST SIX
HOURS. MAXIMUM SUSTAINED SURFACE WINDS WERE ESTIMATED AT 20 KNOTS
GUSTING TO 30 KNOTS. SEE REF A (WTPN31 PGTW 150900) FOR THE FINAL
WARNING ON THIS SYSTEM.
(2) NO OTHER TROPICAL CYCLONES.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 19.1S
147.2E, IS NOW LOCATED NEAR 20.0S 146.7E, APPROXIMATELY 195 NM
SOUTH-SOUTHEAST OF CAIRNS, AUSTRALIA. THE LOW LEVEL CIRCULATION
CENTER HAS TRACKED SOUTHWESTWARD OVER LAND OVER THE PAST 06 HOURS,
AS A RESULT THE SYSTEM HAS DISSIPATED AND IS NO LONGER CONSIDERED
SUSPECT FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN
THE NEXT 24 HOURS.
(2) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 15.5S
162.8E, IS NOW LOCATED NEAR 15.5S 163.1E, APPROXIMATELY 445 NM
NORTH-NORTHWESTWARD OF NOUMEA, NEW CALEDONIA. ANIMATED ENHANCED
INFRARED SATELLITE IMAGERY REVEALS FLARING CONVECTION ON THE NORTH-
ERN HALF OF A CONSOLIDATING, BROAD LOW LEVEL CIRCULATION CENTER
(LLCC). THIS CONVECTION AND DEVELOPING LLCC IS DEPICTED IN A 151043Z
MICROWAVE IMAGE. UPPER LEVEL ANALYSIS SHOWS THE AREA TO BE EXPERIEN-
CING GOOD DIFLUENCE ALOFT ASSOCIATED WITH THE DEVELOPING LLCC AND
LOW TO MODERATE VERTICAL WIND SHEAR. DUE TO THE ENHANCED DEVELOPMENT
OF THE LLCC AND INCREASED SUSTAINED CONVECTION, THE POTENTIAL FOR
THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT
24 HOURS IS UPGRADED TO FAIR.
(3) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: UPGRADED AREA IN PARA 2.B.(2) TO FAIR.
FORECAST TEAM: DELTA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.